Subject: Re: Enemy [Was: [lojban] Request for grammar clarifications

From: Robin Lee Powell <[email-masked]>
Date: Tue, 29 May 2001 21:07:59 -0700

On Wed, May 30, 2001 at 02:34:06AM +0000, Jorge Llambias wrote:
> 
> la rab spir di'e cusku
> 
> >So {du} is only to be used for mekso now?
> 
> Goodness no! Mekso should _never_ be used.
> 
> According to my style-book, {du} is bad style and should be avoided
> within reason, sets are very bad style and should be used only under
> the most exacting of circumstances, and MEX are atrocious style and
> should never be used.

.u'i ga'i .a'ucu'i zo'o mi'a ckire do le nu do cusku di'u

[ That's was my best attempt at the English "Thanks for sharing!" ]

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/